/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-weight: normal;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
body {
    line-height: 1;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
input,
select {
    vertical-align: middle;
}
.clear {
    clear: both;
}
input[type='submit'] {
    cursor: pointer;
}

.group:before,
.group:after {
    content: ' ';
    display: table;
}

.group:after {
    clear: both;
}

.group {
    *zoom: 1;
}

.container:before,
.group:before,
.menu:before,
.container:after,
.group:after,
.menu:after {
    content: ' ';
    display: table;
}

.container:after,
.group:after,
.menu:after {
    clear: both;
}

.container,
.group,
.menu {
    *zoom: 1;
}
@font-face {
  font-family: innogy-Light;
  src: url(/fonts/innogy-Light.ttf?24f99327f5f836c3b45661c1ef1ce1a8);
}

@font-face {
  font-family: innogy-Medium;
  src: url(/fonts/innogy-Medium.ttf?83ee0c97944d341e57c2979a735714e0);
}

@font-face {
  font-family: innogy-Regular;
  src: url(/fonts/innogy-Regular.ttf?e5c1a7f026f76597d585e2d8e9caf471);
}

@font-face {
  font-family: innogy-Bold;
  src: url(/fonts/innogy-Bold.ttf?f4c813bba87734241aedf4f1b4af53f1);
}

h1 {
  font-family: "innogy-Bold", Calibri, Tahomasans-serif;
  font-size: 2.6em;
  line-height: 1.2em;
  color: #fff;
  padding-top: 20px;
  text-align: center;
}

h2 {
  font-family: "innogy-Medium", Calibri, Tahomasans-serif;
  color: #fff;
  font-size: 1.5em;
  text-align: left;
  margin: 15px 0;
  text-align: left;
}

hr {
    margin: 2rem 15px;
    border: 0;
    border-top: 1px solid rgba(255,255,255,.8);
}

.ta-center {
  text-align: center;
}

::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.33);
}

:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.33);
}

::-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.33);
}

::-moz-placeholder {
  color: rgba(0, 0, 0, 0.33);
}

::placeholder {
  color: rgba(0, 0, 0, 0.33);
}

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: rgba(0, 0, 0, 0.33);
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: rgba(0, 0, 0, 0.33);
  opacity: 1;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: rgba(0, 0, 0, 0.33);
  opacity: 1;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: rgba(0, 0, 0, 0.33);
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: rgba(0, 0, 0, 0.33);
}
.mtb20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.mt20 {
	margin-top: 20px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb40 {
	margin-bottom: 40px;
}
.error{
	font-family: "innogy-Medium", Calibri, Tahomasans-serif;
	color:#FF0000;
	text-align:center;
	margin-top: 7px;
}

.step {
  min-height: 100vh;
  background: #009BA5;
  position: relative;
}

sub,
sup {
    font-size: 60%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}

.step .container {
  max-width: 1200px;
  padding-top: 50px;
}

.step .part3, .step .part4 {
	max-width: 830px;
}


@media (max-width: 575.98px) {
  .step .container {
    padding-top: 25px;
  }
}

.step .container .row h1 {
  text-align: center;
}

.step .container .row .step-number {
  color: rgba(255, 255, 255, 0.66);
  font-family: "innogy-Medium", Calibri, Tahomasans-serif;
  font-size: 1.25em;
  line-height: 1.32em;
  text-align: center;
  margin-bottom: 0;
}

.step .container .row .fields-info {
  color: rgba(255, 255, 255, 0.66);
  font-family: "innogy-Medium", Calibri, Tahomasans-serif;
  font-size: 1em;
  line-height: 1.32em;
  text-align: center;
  margin-bottom: 0;
  padding-bottom: 15px;
}

.step .container .fields {
  max-width: 1180px;
  margin: auto;
}

.step .container .fields .field-label {
  color: #FFFEFE;
  font-family: "innogy-Medium", Calibri, Tahomasans-serif;
  font-size: 1.5em;
  line-height: 1.1em;
  padding: 8px 15px;
}

.step .container .fields .field-label .star {
  color: #B0DCF3;
  font-size: 1.0em;
  display: contents;
}

.step .container .fields .field-label .red {
  position: relative;
  display: contents;
  color: #e60055;
}

.step .container .fields .field-label .info-small {
  position: relative;
  display: contents;
  font-size: 0.65em;
}

.step .container .fields .field-label .vysvetlivka {
  font-family: "innogy-Light", Calibri, Tahomasans-serif;
  font-size: 0.65em;
  line-height: 1.2em;
}

.step .container .fields .field-label img {
	max-width: 100%;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

.step .container .fields .field-label .info-wrapper {
  position: relative;
}

.step .container .fields .field-label .info-wrapper .info-icon {
  height: 20px;
  width: 20px;
  cursor: pointer;
  margin: 0 10px;
}

.step .container .fields .field-label .info-wrapper .v-super{
	vertical-align: super;
}

.step .container .fields .field-label .info-wrapper .info-container1 {
  width: 145px;
}

.step .container .fields .field-label .info-wrapper .info-container2 {
	width: 280px;
}

.step .container .fields .field-label .info-wrapper .info-container3 {
	width: 225px;
}

.step .container .fields .field-label .info-wrapper .info-container {
  background-color: #FFFEFE;
  position: absolute;
  top: 0;
  right: 45px;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  display: none;
  z-index: 10;
}

.step .container .fields .field-label .info-wrapper .info-container p {
  color: #666;
  font-size: 0.5em;
  line-height: 1.2em;
  font-family: "innogy-Light", Calibri, Tahomasans-serif;
  margin-bottom: 0;
  padding-right: 10px;
}

.step .container .fields .field-label .info-wrapper .info-container p .span-medium {
  font-family: "innogy-Medium", Calibri, Tahomasans-serif;
}

.step .container .fields .field-label .info-wrapper .info-container .close-icon {
  height: 15px;
  width: 15px;
  margin-top: 2px;
  cursor: pointer;
}

.step .container .fields .input-field {
  padding: 8px 15px;
  /* Style the arrow inside the select element: */
  /* Point the arrow upwards when the select box is open (active): */
  /* style the items (options), including the selected item: */
  /* Style items (options): */
  /* Hide the items when the select box is closed: */
}

.step .container .fields .input-field .mark{
	position: absolute;
	right: 50px;
	top: 16px;
	color: #ccc;
	background: none;
}

.step .container .fields .input-field .custom-select {
  background: none;
  width: 100%;
  padding: 0;
  margin: 0;
  border: none;
}

.step .container .fields .input-field .custom-select select {
  display: none;
  /*hide original SELECT element: */
}

.step .container .fields .input-field .select-selected {
  background-color: #fff;
  padding: 0;
  margin: 0;
  border: 1px solid #ccc;
  border-radius: 20px;
  font-family: "innogy-Regular", Calibri, Tahomasans-serif;
}

.step .container .fields .input-field .select-selected:after {
  position: absolute;
  content: "";
  top: 10px;
  right: 20px;
  width: 12px;
  height: 25px;
  content: url(/images/ddicon.png);
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.step .container .fields .input-field .select-selected.select-arrow-active:after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
      transform: rotate(180deg);
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.step .container .fields .input-field .select-items div,
.step .container .fields .input-field .select-selected {
  color: #000;
  padding: 8px 16px;
  cursor: pointer;
}

.step .container .fields .input-field .select-items .disabled,
.step .container .fields .input-field .select-selected.disabled {
  color: rgba(0, 0, 0, 0.33);
}

.step .container .fields .input-field .select-selected {
  color: #000;
  position: relative;
}

.step .container .fields .input-field .select-items {
  position: absolute;
  background-color: #fff;
  color: rgba(0, 0, 0, 0.33);
  border: 1px solid #ccc;
  border-radius: 20px;
  top: 85%;
  width: calc(100% - 30px);
  left: 15px;
  right: 15px;
  z-index: 99;
  font-family: "innogy-Regular", Calibri, Tahomasans-serif;
  max-height: 250px;
  overflow: scroll;
}

.step .container .fields .input-field .select-hide {
  display: none;
}

.step .container .fields .input-field .select-items div:hover,
.step .container .fields .input-field .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

.step .container .fields .input-field input {
  background-color: #fff;
  padding: 8px 16px;
  margin: 0;
  border: 1px solid #ccc;
  border-radius: 50px;
  font-family: "innogy-Regular", Calibri, Tahomasans-serif;
  width: 100%;
  line-height: 1.5;
}

.step .container .fields .range-field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.step .container .fields .range-field .range {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 400px) {
  .step .container .fields .range-field .range {
    padding-right: 5px;
  }
}

.step .container .fields .range-field .range input[type=range] {
  margin: auto;
  outline: none;
  width: 200px;
  height: 2px;
  margin: 0 12px;
  background-color: #FFF;
  background-size: 50% 100%;
  background-repeat: no-repeat;
  border-radius: 10px;
  cursor: pointer;
  -webkit-appearance: none;
  border: 0;
  padding: 0;
}

@media (max-width: 800px) {
  .step .container .fields .range-field .range input[type=range] {
    width: 100%;
  }
}

@media (max-width: 600px) {
  .step .container .fields .range-field .range input[type=range] {
    width: 200px;
  }
}

@media (max-width: 400px) {
  .step .container .fields .range-field .range input[type=range] {
    width: 90%;
  }
}

.step .container .fields .range-field .range input[type=range]::-webkit-slider-runnable-track {
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  background: transparent;
  -webkit-appearance: none;
}

.step .container .fields .range-field .range input[type=range]::-webkit-slider-thumb {
  height: 20px;
  width: 20px;
  border: 0;
  background: #E60055;
  border-radius: 50%;
  -webkit-appearance: none;
}

.step .container .fields .range-field .range .range-min,
.step .container .fields .range-field .range .range-max {
  font-size: 1.56em;
  font-family: "innogy-Medium", Calibri, Tahomasans-serif;
  color: #FFFEFE;
}

.step .container .fields .range-field .output {
  text-align: center;
  background-color: #fff;
  color: rgba(0, 0, 0, 0.33);
  display: inline-block;
  font-weight: 600;
  padding: 8px;
  width: 70px;
  border: 1px solid #ccc;
  border-radius: 100px;
  font-family: "innogy-Regular", Calibri, Tahomasans-serif;
  font-size: 1em;
  line-height: 1.6em;
}

.step .container .fields .mixed-field input {
  background-color: #fff;
  padding: 8px 16px;
  margin: 0;
  border: 1px solid #ccc;
  border-radius: 50px;
  font-family: "innogy-Regular", Calibri, Tahomasans-serif;
  font-size: 0.6em;
}

.step .container .fields label.radio {
  font-family: "innogy-Regular", Calibri, Tahomasans-serif;
  color: #fff;
  font-size: 1.25em;
}

.step .container .fields label.radio input[type=radio] {
  vertical-align: text-top;
  margin-right: 10px;
  -ms-transform: scale(1.7); /* IE */ /* FF */
  -webkit-transform: scale(1.7); /* Safari and Chrome */ /* Opera */
  transform: scale(1.7);  
}

.step .container .policy {
  font-family: "innogy-Medium", Calibri, Tahomasans-serif;
  color: #fff;
  font-size: 1em;
  padding: 50px 25px 10px;
}

.step .container .policy img {
  height: 21px;
  width: auto;
  vertical-align: middle;
  margin-right: 10px;
}

.step .container label.checkbox input[type=checkbox] {
  vertical-align: text-top;
  margin-right: 10px;
  margin-bottom: 8px;
  -ms-transform: scale(1.5); /* IE */ /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */ /* Opera */
  transform: scale(1.5);
}

.controls-row {
  padding-top: 70px;
  max-width: 1200px;
  margin: auto;
  padding-bottom: 50px;
}

.controls-row div input[type=submit] {
  font-family: "innogy-Bold", Calibri, Tahomasans-serif;
  color: #fff;
  font-size: 1.25em;
}

.controls-row div input[disabled] {
  display: none;
}

.controls-row div .next-button {
  height: 50px;
  width: 206px;
  background-color: #E60055;
  /*border: 1px solid #F59B00;*/
  border: none;
  border-radius: 100px;
  display: block;
  line-height: 50px;
  text-align: center;
  font-family: "innogy-Bold", Calibri, Tahomasans-serif;
  color: #fff;
  font-size: 1.25em;
}

.controls-row div .next-button:hover {
	background-color:#9a0039;
}

.controls-row div .edit-data {
  font-size: 1.25em;
  font-family: "innogy-Bold", Calibri, Tahomasans-serif;
  color: #FFFEFE;
  text-decoration: none;
}

.controls-row .back-wrapper {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}

@media (max-width: 575.98px) {
  .controls-row .back-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 2em;
  }
}

.controls-w-policy {
  padding-top: 20px;
}

#sent-alert-0 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  display: none;
}

#sent-alert-0 .alert-banner {
  background-color: #005f69;
  max-width: 1170px;
  padding: 2em;
  margin: 0;
}

@media (max-width: 970px) {
  #sent-alert-0 .alert-banner {
    width: 90%;
    font-size: 80%;
  }
}

#sent-alert-0 .alert-banner .handshake {
  width: 75px;
  height: 75px;
  margin-top: 1em;
}

#sent-alert-0 .alert-banner .big-close {
  width: 46px;
  height: 46px;
  cursor: pointer;
}

#sent-alert-0 .alert-banner h1 {
  padding: 0 1em;
  padding-bottom: 0.8em;
  padding-top: .4em;
}

#sent-alert {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  display: none;
}

#sent-alert .alert-banner {
  background-color: #005f69;
  max-width: 1170px;
  padding: 2em;
}

@media (max-width: 970px) {
  #sent-alert .alert-banner {
    width: 90%;
    font-size: 80%;
  }
}

#sent-alert .alert-banner .handshake {
  width: 72px;
  height: 60px;
  margin-top: 1em;
}

#sent-alert .alert-banner .big-close {
  width: 46px;
  height: 46px;
  cursor: pointer;
}

#sent-alert .alert-banner h1 {
  padding: 0 1em;
  padding-bottom: 1.6em;
  padding-top: .4em;
}

.offer-page {
  background-color: #fff;
}

.offer-page .container {
  max-width: 1200px;
  margin-top: 60px;
}


.offer-page .controls-row{
	padding-top: 18px;
	padding-bottom: 10px;
	margin-right: -16px;
}

.offer-page .controls-row input{
	float:right;
}

.offer-page img {
    max-width: 100%;
    padding: 10px;
    vertical-align: middle;
}

@media (min-width: 768px) {
	.offer-page img {
	  margin-top: 100px;
	}
}



.offer-page ul {
    padding: 0 0 0 24px;
}

.offer-page ul li {
	position: relative;
    list-style: none;
	font-family: "innogy-Medium", Calibri, Tahomasans-serif;
    color: #3C3732;
    font-size: 1.5em;
	padding: 8px;
	margin: 0 0 0 25px;
}

.offer-page ul li:before {
	position: absolute;
	left: -25px;
    content:"·";
	color:#09AAE0;
    font-size:90px;
    vertical-align:middle;
    line-height:20px;
	padding: 0 8px 0 0;
	
}


@media (min-width: 768px) {
	.offer-page .container .row .col-12 {
	  overflow-x: auto;
	}
}

@media (max-width: 767.98px) {
.offer-page .container .row .col-12 {
	overflow-x: scroll;
  }
}

.offer-page .container .row .col-12 .offer {
  width: 100%;
  border-collapse: separate;
  /*border-spacing: 30px 0;*/
  padding: 0 0 25px 25px;
  min-width: 570px;
  overflow-x: scroll;
}

.offer-page .container .row .col-12 .offer thead tr th {
  font-size: 2.6em;
  font-family: "innogy-Bold", Calibri, Tahomasans-serif;
  color: #E60055;
  padding: 10px 0;
}

@media (max-width: 767.98px) {
  .offer-page .container .row .col-12 .offer thead tr th {
    font-size: 1.5em;
  }
	
  .offer-page .container .row .col-12 .offer {
	min-width: 300px;
  }
  
}

.offer-page .container .row .col-12 .offer thead tr th img {
  height: 50%;
  vertical-align: middle;
}

.offer-page .container .row .col-12 .offer thead tr td {
  color: #3C3732;
  font-family: "innogy-Regular", Calibri, Tahomasans-serif;
  font-size: 1em;
  padding: 10px 0;
}

.offer-page .container .row .col-12 .offer tbody tr .offer-item {
  width: 45%;
}

.offer-page .container .row .col-12 .offer tbody tr .offer-item .boiler-offer {
  display: inline-block;
  padding-left: 4em;
  vertical-align: top;
}

@media (max-width: 1200px) {
  .offer-page .container .row .col-12 .offer tbody tr .offer-item .boiler-offer {
    padding-top: 1em;
    padding-left: 1em;
    display: block;
  }
}

.offer-page .container .row .col-12 .offer tbody tr .offer-count {
  /*width: 5.5%;*/
}

.offer-page .container .row .col-12 .offer tbody tr .offer-price-no-tax,
.offer-page .container .row .col-12 .offer tbody tr .offer-price-tax {
  width: 14.5%;
}

.offer-page .container .row .col-12 .offer tbody tr .offer-item,
.offer-page .container .row .col-12 .offer tbody tr .offer-count {
  font-family: "innogy-Medium", Calibri, Tahomasans-serif;
  color: #3C3732;
  font-size: 1.5em;
}

@media (max-width: 767.98px) {
  .offer-page .container .row .col-12 .offer tbody tr .offer-item,
  .offer-page .container .row .col-12 .offer tbody tr .offer-count,
  .offer-page ul li {
    font-size: 1em;
  }
}

.offer-page .container .row .col-12 .offer tbody tr .offer-price-no-tax,
.offer-page .container .row .col-12 .offer tbody tr .offer-price-tax {
  font-family: "innogy-Medium", Calibri, Tahomasans-serif;
  color: #005F69;
  font-size: 1.5em;
}

@media (max-width: 767.98px) {
  .offer-page .container .row .col-12 .offer tbody tr .offer-price-no-tax,
  .offer-page .container .row .col-12 .offer tbody tr .offer-price-tax {
    font-size: 1em;
  }
}

.offer-page .container .row .col-12 .offer tbody tr .material-total {
  color: #FFFEFE;
}

.offer-page .container .row .col-12 .offer tbody tr .material-total .show-material {
  cursor: pointer;
  width: 24px;
  height: 24px;
  margin-left: 20px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.offer-page .container .row .col-12 .offer tbody tr .material-total .show-material.rotate {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
      transform: rotate(180deg);
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.offer-page .container .row .col-12 .offer tbody tr td {
  border-top: 1px solid #ddd;
  padding: 14px 0;
  vertical-align: top;
}

.offer-page .container .row .col-12 .offer tbody tr .material-details {
  border-top: none;
  display: none;
}

.offer-page .container .row .col-12 .offer tbody tr .material-details table {
  width: 100%;
  border-collapse: separate;
}

.offer-page .container .row .col-12 .offer tbody tr .material-details table tr td {
  border-top: none;
  font-family: "innogy-Regular", Calibri, Tahomasans-serif;
  color: #FFFEFE;
  font-size: 1em;
  padding: 6px 15px;
}

.offer-page .container .row .col-12 .offer tbody tr .material-details table tr td:first-child {
  padding-left: 0;
}

.offer-page .container .row .col-12 .offer tbody tr .material-details table tr td:last-child {
  padding-right: 0;
}

.offer-page .container .row .col-12 .offer tbody tr .material-details table tr .material {
  width: 35%;
}

.offer-page .container .row .col-12 .offer tbody tr .material-details table tr .material-type {
  width: 27%;
}

.offer-page .container .row .col-12 .offer tbody tr .material-details table tr .material-count {
  width: 8%;
}

.offer-page .container .row .col-12 .offer tbody tr .material-details table tr .material-price1 {
  width: 15%;
}

.offer-page .container .row .col-12 .offer tbody tr .material-details table tr .material-price2 {
  width: 15%;
}

.offer-page .container .row .col-12 .offer tbody tr .material-details table tr .material-price2 .material-total-price {
  font-family: "innogy-Medium", Calibri, Tahomasans-serif;
}

.offer-page .container .row .col-12 .offer tbody tr:first-child td {
  border-top: none;
}

.offer-page .container .row .col-12 .tfoot {
  background-color: #009BA5;
  color: #fff;
  width: calc(100% - 60px);
  margin: 0 30px 0 0;
  /*border-collapse: separate;*/
  border-spacing: 30px 0;
  min-width: 570px;
  overflow-x: scroll;
}

@media (max-width: 991.98px) {
  .offer-page .container .row .col-12 .tfoot {
    width: calc(100% - 12px);
    margin: 0;
    margin-right: 12px;
  }
}

@media (max-width: 767.98px) {
	.offer-page .container .row .col-12 .tfoot {
		min-width: 300px;
	}
}

.offer-page .container .row .col-12 .tfoot tr td {
  padding: 14px 0 14px 25px;
  vertical-align: top;
  font-family: "innogy-Medium", Calibri, Tahomasans-serif;
  font-size: 1.5em;
  border-bottom: 1px solid #fff;
}

.offer-page .container .row .col-12 .tfoot tr td span{
  font-family: "innogy-Light", Calibri, Tahomasans-serif;
  font-size: 1em;
}

@media (max-width: 767.98px) {
  .offer-page .container .row .col-12 .tfoot tr td {
    font-size: 1em;
  }
  
  .hidedesk {
	  display:none;
  }
}

@media (min-width: 767.98px)
{
  .hidemobil {
	  display:none;
  }	
}

.offer-page .container .row .col-12 .tfoot tr td:first-child {
  width: 40.5%;
}

.offer-page .container .row .col-12 .tfoot tr td:last-child {
  width: 11.5%;
}

.offer-page .container .row .col-12 .tfoot tr:last-child td {
  border-bottom: none;
}

.showex{
  display:none;
}

@media screen\0, @media screen\9 {
  .showex{
	  display:block;
  }
  .hideex{
	  display:none !important;
  }
}

